摘要:目前elasticsearch的版本已经更新到7.0以上了,不过由于客户需要5.2.2版本的elasticsearch,所以还是需要安装的,并且安装上ansj分词器。在部署ES的时候,采用容器的方式进行部署。因此需要考虑到映射端口等问题。 关于docker下部署es的步骤就简单的写一下: 1、首先是 阅读全文
posted @ 2019-05-08 15:48 峰哥ge 阅读 (99) 评论 (0) 编辑
摘要:今天想在docker中安装vim工具,还有其他的软件等等,如果你直接执行apt-get install vim是没有用的,会显示: 看样子是不可以安装的,我们需要做的就是修改apt的源即可,再update一下就可以安装了。 看到网上很多博客中讲解安装vim工具的时候修改为国内的163的apt源,这里 阅读全文
posted @ 2019-05-08 07:25 峰哥ge 阅读 (211) 评论 (0) 编辑